RubyGems Navigation menu

ruby-oci8 2.2.5

ruby-oci8 is a ruby interface for Oracle using OCI8 API. It is available with Oracle 10g or later including Oracle Instant Client.

Versiones:

  1. 2.2.5 - October 20, 2017 (300 KB)
  2. 2.2.5 - October 20, 2017 x86-mingw32 (700 KB)
  3. 2.2.5 - October 21, 2017 x64-mingw32 (600 KB)
  4. 2.2.4.1 - June 16, 2017 x86-mingw32 (700 KB)
  5. 2.2.4.1 - June 17, 2017 x64-mingw32 (600 KB)
Muestra todas las versiones (73 total)

Autores:

  • Kubo Takehiro

Administradores:

6ece05caebbfa91944047629101bc5eaB967af529cdce623d360e5637161cf69505e6ea23daada2904209d7952fe6586

SHA 256 checksum:

8a8ef2dc0a244d2216925d8f8f83a276985da38602ed0397eb2c3aaf336a4e8d

Total downloads 852.146

Para esta versión 1.183

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

BSD-2-Clause

Required Ruby Version: >= 1.9.1

Enlaces: